 <!-- ======= Header ======= -->
  <header id="header">
    <div class="d-flex flex-column">

      <div class="profile">
        <img src="/fotos_perfil/{{info.foto}}" alt="" class="img-fluid rounded-circle">
        <h1 class="text-light"><a href="index.html">{{info.nombres}} {{info.apellidos}}</a></h1>
        <div class="social-links mt-3 text-center">
          <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
          <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
          <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
          <a href="#" class="google-plus"><i class="bx bxl-skype"></i></a>
          <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
        </div>
      </div>

      <nav id="navbar" class="nav-menu navbar">
        <ul>
          <li><a href="/" class="nav-link scrollto active"><i class="bx bx-home"></i> <span>Inicio</span></a></li>
          <li><a href="/perfil" class="nav-link scrollto"><i class="bx bx-user"></i> <span>Perfil</span></a></li>
          <li><a href="/cancion" class="nav-link scrollto"><i class="bx bx-music"></i> <span>Mis Canciones</span></a></li>
          <li><a href="/album" class="nav-link scrollto"><i class="bx bx-album"></i> <span>Mis Albumes</span></a></li>
          <li><a href="/nuevas_canciones" class="nav-link scrollto"><i class="bx bx-comment-add"></i> <span>Nuevas Canciones</span></a></li>
          <li><a href="/top10" class="nav-link scrollto"><i class="bx bx-award"></i> <span>Top 10</span></a></li>
          {{#if normal}}
          <li><a href="/plan" class="nav-link scrollto"><i class="bx bx-cool"></i> <span>Premium</span></a></li>
          {{/if}}
          {{#if admin}}
          <li><a class="nav-link scrollto"><i class="bx bx-cctv"></i> <span>Administrar</span></a></li>
          <li><a href="/administrarUsuarios" class="nav-link scrollto"><i class="bx bxs-user"></i> <span>Administrar Usuarios</span></a></li>
          <li><a href="/administrarCanciones" class="nav-link scrollto"><i class="bx bxs-music"></i> <span>Administrar Canciones</span></a></li>
          {{/if}}
          <li><a href="/cerrar_sesion" class="nav-link scrollto"><i class="bx bx-log-out"></i> <span>Cerrar Sesión</span></a></li>
        </ul>
      </nav><!-- .nav-menu -->
    </div>
  </header><!-- End Header -->

<div class="cont1">
    <div class="form-reg" style="width: 30rem;margin: 0 auto;">
        <img class="card-img-top" src="images/logob.png" alt="logo">
        <div class="card-body">
            <h5 class="card-title" style="text-align: center; font-size:30px;">Plan Premiun</h5>
            <p class="card-text" style=" font-size:24px;">Quieres mas beneficios en la plataforma prueba nuestros planes</p>
        </div>
        <ul class="list-group list-group-flush ">
            <li class="form-top" style=" font-size:24px;">Descarga Musica</li>
            <li class="form-top" style=" font-size:24px;">Proximamente más beneficios...</li>
        </ul>
        <div class="card-body">
            <a href="/tarjeta/{{external}}" style=" text-align: center; ">
                <div class="form-control" style="background-color: #b80f22; border-color: #b80f22;" >
                    <div class="card-text" style="font-size:22px;  color: black;">Comprar</div>
                </div>
            </a>
            <div class="form-control" style="background-color: black; border-color: black;">
            </div>
            
                <a href="/" style=" text-align: center; "> 
                    <div class="form-control" style="background: white;">
                    <div class="card-text" style="font-size:20px; color: #b80f22; ">Regresar</div>
                </div>
                </a>
            
        </div>

    </div>
</div>